{
	"settings" : {
		"Name" : "Archipelagic",
		"Author" : "MikeeUSA",
		"Script" : "archipelagic.js",
		"Description" : "Roam the oceans, own the seas",
		"BaseTerrain" : "medit_sea_depths",
		"BaseHeight" : -30,
		"XXXXXX" : "Optionally define other things here, like we would for a scenario"
	}
}
